LinHES - Support # 1047: Mythbackend Deadlock fix

Status: Closed Priority: Normal

Author: knappster Category:

Created: 02/28/2020 Assignee:

Updated: 02/29/2020 Due date:

Description: There is a fix for a mythbackend 30 deadlock issue. Maybe better to just wait for 31 though...

https://code.mythtv.org/trac/ticket/13479

Associated revisions

02/28/2020 08:43 pm - brfransen
mythtv mythplugins mythweb: update to latest fixes. closes #1047

History

02/28/2020 08:43 pm - brfransen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:bal17cb1d164e13946476e7ab4174d8e4fbefS4cd.

02/29/2020 12:18 pm - knappster

Wow, thanks for the quick turnaround. | will backup my system and install this from the testing repos later today.
